- name: "loading plugin azure_aks"
  hosts: localhost
  connection: local
  gather_facts: True
  pre_tasks:
    - name: "preflight"
      include_role:
        name: "helpers/prepare"

    - name: create Terraform directory
      ansible.builtin.file:
        path: "{{ context }}/terraform"
        state: directory
        mode: "0755"
  tasks:
    - name: installing
      include_role:
        name: "azure_aks"
